html, body {
    margin: 0;
    height: auto;
    font-family: Verdana, Helvetica, sans-serif;
}
.title-large {
    font-size: 28px;
    text-align: center;
    white-space: nowrap;
}
.subtitle {
    text-align: center;
    color: #999999;
    font-size: 16px;
}
div.formBoxSpacer20 {
    height: 20px;
}
div.formBoxSpacer40 {
    height: 40px;
}
div.formBoxSpacer60 {
    height: 60px;
}
div.formBoxSpacer100 {
    height: 100px;
}
.control-label {
    color: #999999;
    font-size: 16px;
}
.input-textbox {
    max-width: 400px;
}
.forgot-password{
    float:right;
}
.w400{
    width: 400px;
}
.login-button {
    background-color: #EF7600;
}
.login-button:hover {
    background-color: rgb(208,94,17);
}

#logon_box {
    padding: 5%;
    width: 90%;
    max-width: 790px;
    position: relative;
    margin: 25px auto;
}
#divImageBorder {position:relative; margin:0 auto; top: 80%;}
#lblDateTime {position: absolute;top: -20px;right: 0px;font-size: 12px;font-weight: 700;}
#lblFooter {position:absolute; bottom:-20px;left:0px;font-size: 12px;font-weight: 700;color:#38386E}
#lblEmpower {width:100%;max-width:800px;height:88px;margin:0px auto; white-space:nowrap;}
#lblApplicationTitle {}
.link-call-nonroll {
    font-weight: 600;
    color: #ef7600;
    margin-left: 16px;
    font-size: 16px;
}
.center {
    text-align: center;
    display: block;
    margin: auto;
}
.left {
    text-align: left;
   
}
.left_input { margin-left:  100px}
.lblApplicationTitle {width:150px;height:20px;position: absolute;margin: 0px;top: 80px;left: 450px;}
#divLogInContainer {width:100%;max-width:300px;}
#divLogInContainer div {margin: 5px 15px bottom 0px;text-align: left;}
#btnLogIn {width:100%; height:40px;color:#fff;border: none; padding:2%; border-radius:5px;margin:5px 0px;font-size: 20px;}
.lblLogIn {color:Black;}
.txtLogIn {width:100%; height:40px;color:#666;;border:solid 1px #223f97;padding:2%; border-radius:5px;margin:0px 0px;}
.txtLogIn:hover {cursor:default;}
.link-call { font-weight: 600;color: #ef7600; margin-left: 16px;font-size:14px}
#chkRememberMe {clip: rect(0 0 0 0); height: 1px; width: 1px; margin: -1px; padding: 0; border: 0;}
#chkRememberMe:checked + label {background-position: 0 -20px;}
#chkRememberMe + label {margin: 5px 0; padding-left: 24px; height: 20px; display: inline-block; line-height: 20px; background-repeat: no-repeat; background-position: 0 0; font-size: 15px; color: #999; vertical-align: middle; cursor: pointer; background-image: url(../images/checkbox.png);}
#hylPasswordRetrival {margin: 20px 0px bottom 0px; text-align:right; height: 20px; display: inline-block; line-height: 20px; font-size: 15px; color:#1E2A54; vertical-align: middle; cursor: pointer; text-decoration:none;}
#hylPasswordRetrival:hover { text-decoration:underline;}
#allproducts {text-align:center;max-width: 550px;margin: 0 auto;}
#rowheight400 {text-align:center;max-width: 550px;height: 35% ;margin: 0 auto;}
#rowheight300 {text-align:center;max-width: 550px;height: 300px ;margin: 0 auto;}
.rowheight200 {text-align:center;max-width: 550px;height: 20% ;margin: 0 auto;}
#rowcontain400 {height: 145px ;margin: 0 auto;}
#rowheight150 {text-align:center;max-width: 550px;height: 150px ;margin: 0 auto;}
.rowfooterl1 { color: #999999}
#P1 {text-align:left; font-family: ariel; color: #999999; font-weight: normal; font-size: 16px; margin: 0px 0px; margin-bottom:-15px}
#U1 {text-align:left; font-family: ariel; color: #999999; font-weight: normal; font-size: 16px; margin: 0px 0px;}
.HL1 {text-align:center; color: white; font-weight: normal; font-size: 12px; margin: 0px 0px;}
#HL1 {text-align:center; color: white; font-weight: normal; font-size: 12px; margin: 0px 0px;}
#HL2 {text-align:center; color: white; font-weight: normal; font-size: 12px; margin: 0px 0px;}
#TT1 {text-align:center; color: white; font-weight: normal; font-size: 12px; margin: 0px 0px; position: center;
}

#forgot {margin: 0 auto;}
#t1 {text-align:center; font-family: ariel; font-weight: normal; font-size: 22px; margin: 0 auto;}

.LGTitle {width:800px; max-width:800px; height:88px;margin:0px auto;font-size: 30px}
#tspacer {width:100%;max-width:400px;height:88px;margin:0px auto;font-size: 25px}
.centerLogin {
    margin-left: auto;
    margin-right: auto;
}
.header {
    overflow: hidden;
    background-color: #ffffff;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
}
.header .logo-content {
    padding: 18px 0 2% 0; }
.header .logo-content a {
    display: inline-block; }

.footerLogin {
    position: fixed;
    left: 0;
    bottom: 0;
    height: 50px;
    width: 100%;
    color: #FFFFFF;
    background: #223f97;
    font-size: 1.5em;
    text-align: center;
    line-height: 100px;
    margin: 0;
    padding: 0;
}
.align-middle {
    vertical-align: middle !important;
}
.justify-content-start {
    -ms-flex-pack: start !important;
    margin-left: 4%;
  
}
.push-right {
    left : 20px;
}
.shadow-sm {
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}


@media (max-width: 830px) {
}